Subject: Re: Amiga LW speed
From: [email-masked] (Dennis Grant)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 05:20:09 -0700

Hello DavHibsher (DavHibsher), in <[email-masked]> on Apr 16 you wrote:

> Thad Cutsinger <[email-masked]> notes:
> 
> > But has there been a speed increase (reverse the transistion
> > from 3.5 to 4.0x) or are we (Amiga users) still in the slow
> > boat when rendering? This is a major reason I haven't upgraded.
> > I realize that the features list outweighs the speed cost but
> > render speed should be a major issue for them.
> 
> I think the speed of Amiga LightWave will be basically the same as with 4.0.
> This IS a major issue for us, but our options are limited. The compilers
> available for the Amiga are very outdated and/or generate buggy code.
> 
> If you can entice someone to write a great new Amiga C compiler, we--and
> countless, loyal, vocal Amiga users--would be most grateful.

How about GCC? It's under _very_ active development, does great code, will do
PowerPC (see Fred Fish's post in c.s.a.p.) and it's free.

Are there currently shipped processor-specialized versions of Amiga LW?
('020, '040 etc)?

--------------------------
Dennis Grant
[email-masked]
http://www.cycor.ca/TCave/